<div style = "text-align:center">
  <h1>Gestion des types d'objets</h1>
  <webobject name = "frmSearch">
    <div class = "block" style = "width:450px;margin:10px auto;">
      <div class = "boxTitre titreBlock" style = "padding-top:0;padding-bottom:0">
        <span style = "margin-left:20px">Recherche</span>
      </div>
      <div class = "subBox corpsBlock">
      <table>
          <tr>
            <td style = "text-align:right;white-space: nowrap;">Famille :</td>
            <td style = "text-align:left;"> <webobject name = "PupFamille"/> </td>
          </tr>
          <tr>
            <td style = "text-align:right;"> Type commence par : </td>
            <td style = "text-align:left;">
              <webobject name = "SearchLib" />
              <webobject name = "AsbSearch" /><webobject name = "AsbSearchFunc" />
            </td>
          </tr>
        </table>              
      </div>
    </div>
  </webobject>
  <webobject name = "AucListe">
    <webobject name = "ElementsTbv" />
    <webobject name = "AulRefreshLst" />
    <webobject name = "CanEditDisc">
      <webobject name = "AbAddType" />&nbsp;&nbsp;&nbsp; 
    </webobject>
  </webobject>
  <webobject name = "AucEditDisc">
    <webobject name = "CawEditDisc">
      <webobject name = "IsEdited">
        <webobject name = "AucEditForm">
          <webobject name = "frm">
            <table align = "center">
              <tr>
                <th class = "required" style = "text-align:right;">Famille : </th>
                <td><webobject name = "PupFamilleCreat" /></td>
              </tr>
              <tr>
                <th class = "required" style = "text-align:right;">Libelle : </th>
                <td><webobject name = "Libelle" /></td>
              </tr>
              
              <tr>
                <td style = "text-align:right;" valign = "top">Commentaire : </td>
                <td><webobject name = "Comment"/></td>
              </tr>
              <tr>
                <td style = "text-align:right" colspan = "2">
                  <webobject name = "AsbValide" /> <webobject name = "AsbValideFunc" />&nbsp;&nbsp;<webobject name = "AulCancel" />
                </td>
              </tr>
            </table>
          </webobject>
        </webobject>
        <webobject name = "ErreurContainer"> <webobject name = "MessageUtil" /> </webobject>
      </webobject>
    </webobject>
  </webobject>
</div>
<webobject name = "AucTrigDelete"><webobject name = "AutDelDisc" /></webobject>